Affected packages

Packages affected by rubygems upgrade from 3.5.3-2.fc40 to 3.5.3-4.fc40 (in Fedora 40)
Package Current state Build Distance Build time
qtwebkit build 1 2 months ago
qt5-qtwebkit build 1 2 months ago
rubygem-xmlparser build 1 2 months ago
mingw-qt5-qtwebkit build 1 2 months ago
rubygem-hashicorp-checkpoint build 2 2 months ago
rubygem-rubygems-mirror build 2 2 months ago
warzone2100 build 2 2 months ago
rubygem-railties build 2 2 months ago
uwsgi build 2 2 months ago
rubygem-async_sinatra build 2 2 months ago
nickle build 2 2 months ago
libzypp build 2 2 months ago
rubygem-hitimes build 2 2 months ago
simspark build 2 2 months ago
wiki2beamer build 2 2 months ago
libprelude build 2 2 months ago
xtb build 2 2 months ago
rnp build 2 2 months ago
player build 2 2 months ago
rubygem-unicode build 2 2 months ago
rubygem-posix-spawn build 2 2 months ago
rubygem-mini_magick build 2 2 months ago
ruby-augeas build 2 2 months ago
rubygem-msgpack build 2 2 months ago
rubygem-ncursesw build 2 2 months ago
mlt build 2 2 months ago
libopenshot build 2 2 months ago
rrdtool build 2 2 months ago
git build 2 2 months ago
gazebo build 2 2 months ago
libcaca build 2 2 months ago
mapserver build 2 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by rubygems upgrade from 3.5.3-2.fc40 to 3.5.3-4.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.